pub mod prod_logger;
#[cfg(feature = "test-sync")]
pub mod test_logger;

pub use prod_logger::{LogConfig, LogWriter};

#[cfg(feature = "test-sync")]
pub use test_logger::init_test_logging as init_logging;

#[cfg(not(feature = "test-sync"))]
pub use prod_logger::init_prod_logging as init_logging; 